[
    {
        "earningsInterval": 5000,
        "afkEarnings": 10,
        "accelerateDiamondConsume": 20,
        "accelerateTime": 150,
        "accelerateMaxTime": 1500,
        "autoSyntheticTime": 300,
        "AutoSyntheticDiamondConsume": 20
    }
]